Name:Pro Optix Transceiver Tool
 
Version:1.19.2.1
 
Publisher:Pro 10 Optix AB
 
The following prerequisites are required:
 
  • Microsoft .NET Framework 4.6.1 (x86 and x64)
  • Microsoft Visual C++ 2010 Redistributable Package (x86)
If these components are already installed, you can launch the application now. Otherwise, click the button below to install the prerequisites and run the application.
 
Install
 
Pro 10 Optix AB Customer Support    ::    ClickOnce and .NET Framework Resources